Module | Ramaze::Helper::Gestalt
In: | lib/ramaze/helper/gestalt.rb

Gestalt is the custom HTML/XML builder for Ramaze, based on a very simple DSL it will build your markup.

### Methods

build g g_class gestalt method_missing

### Constants

CACHE_G | = | {}

### Public Instance methods

build(&block)
g(meth = nil, view = nil)
g_class()
gestalt(&block)
method_missing(sym, *args, &block)

[Validate]